Lambda add-on e NVDA 2019.3

Deejay Raf
 

Chiedo info sulla compatibilità del componente per Lambda, visto che nella pagina dedicata a Python 3 leggo un poco incoraggiante "no compatibility information".
Qualcuno sa se verrà aggiornato a breve? Per mio fratello è letteralmente indispensabile.

--
Deejay Raf

Join nvda-it@groups.io to automatically receive all group messages.